<!DOCTYPE html>
<html lang="uk">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Max card</title>
</head>

<body>
<section id="max_card" data-bgcolor="#f0b278">
  <h3>Повна інформація</h3>
  <picture>
    <img src="images/teacher.jpg"
         alt="Фото Вчителя">
  </picture>
  <div><span><b>Гречко Галина Іванівна</b></span></div>
  <div><span>Cтать: </span> <span>жінка</span></div>
  <div><span>Вік: </span> <span>38</span></div>
  <div><span>Email: </span> <span>grechko@ukma.edu.ua</span></div>
  <div><span>Телефон: </span> <span>+380636321318</span></div>
  <div><span>Країна: </span> <span>Україна</span></div>
  <div><span>Місто: </span> <span>Київ</span></div>
  <div><span>Коментар: </span> <span>Найкраща викладачка.</span></div>
  <div><label>Карта: </label><br>
    <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2539.7456670044203!2d30.517205515896457!3d50.46446059423605!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x40d4ce3f8783f067%3A0x20e77fb079389395!2z0J3QsNGG0LjQvtC90LDQu9GM0L3Ri9C5INGD0L3QuNCy0LXRgNGB0LjRgtC10YIgwqvQmtC40LXQstC-LdCc0L7Qs9C40LvRj9C90YHQutCw0Y8g0LDQutCw0LTQtdC80LjRj8K7!5e0!3m2!1sru!2sua!4v1665593622365!5m2!1sru!2sua" width="300" height="300" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
  </div>
</section>
</body>
</html>
